### Function Macro

# GLib CHECK_VERSION

#### Declaration

    #define GLIB_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description

Checks whether the version of the GLib library that is being compiled against is greater than or equal to the given one.

See `glib_check_version()` for a runtime check.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  The major version to check for.

`minor`

  Type: `-`

  The minor version to check for.

`micro`

  Type: `-`

  The micro version to check for.